Lightweight encoding for higher kinded types.

Inspired by the Lightweight higher-kinded polymorphism paper.

Built to be compatible with other projects in the ecosystem.

### Type parameters

- #### URI

- #### A

### Hierarchy

- HK
  - HK2

## Index

### Properties

- _A
- _URI

## Properties

### _A

_A: A

- Defined in kinds.ts:69

### _URI

_URI: URI

- Defined in kinds.ts:68

Generated using TypeDoc